@charset "utf-8";.codeWrap{width:110px;height:150px;border:1px
solid #ccc;background:#fff}.codeWrap
.code_hd{height:20px}.codeWrap .code_hd
a.code_close{display:block;width:8px;height:10px;margin-top:6px;float:right;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/close.png) no-repeat;padding-right:5px}.codeWrap
.code_bd{}.codeWrap
.code_pic{display:block;margin:0;padding:0;text-align:center;overflow:hidden;height:80px}.codeWrap
.code_txt{padding:0;margin:0;color:#626262;line-height:18px;text-align:center;font:12px/15px 'microsoft yahei';padding:7px
0 10px}.fixedLeft{position:absolute;top:200px;left:50%;margin-left:-630px}.fixedRight{position:absolute;top:200px;right:50%;margin-right:-630px}.iframeWrap
.closeBtn{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/activity/close.png) no-repeat;width:70px;height:70px;position:absolute;right:-70px}.activeBox{padding-right:31px}.activeBox
em{float:right;margin-top:108px;color:#900;margin-right:5px}.activeBtn{float:right;margin-top:100px;width:202px;height:52px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/goldKey.png) no-repeat;z-index:151}.a_normal{font-size:12px;font-family:"宋体"}.top_gonggao{border:1px
solid #ccc;height:15px;line-height:15px;color:#900;padding:7px
15px 7px 20px;text-indent:10px}.big{font-size:18px}.title01{float:left}.topfill{background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/boxtopbg2.png);height:36px;background-repeat:repeat-x;background-position:top;padding-left:15px;font:14px/36px "Microsoft Yahei"}.arrow{padding-left:15px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/index.gif) no-repeat left}.redsqu{padding-left:15px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/red_ico.gif) no-repeat left}.redsqu
.gray2{margin-left:50px;font:14px/36px simsun}.underline_dotted{border-bottom:1px dotted #ccc}.position{position:relative}.mainbox
.main2{height:430px;width:1000px;margin-bottom:10px}.mainbox
.main3{height:251px;width:1000px;margin-bottom:10px}.mainbox
.main4{height:427px;width:1000px;margin-bottom:10px}.mainbox
.main5{width:1000px;line-height:21px;overflow:hidden;*zoom:1;word-wrap:break-word}.index_sub_serach{text-align:center;position:absolute;width:43px;height:96px;border:1px
solid #ccc;border-top:none;background:#fff;top:26px;left:1px;z-index:40;display:none}.index_sub_serach
a{display:block;height:24px;line-height:24px}.index_sub_serach a:hover{background:#ccc}.sw_left
.qq_title{padding-left:15px;font:14px/20px "microsoft yahei";padding-bottom:10px}.sw_left .qq_title
span{color:#900;font-size:20px}.sw_left
.qq_stitle{padding-left:15px;font:12px/20px "宋体";padding-bottom:5px}.sw_left .qq_stitle
span{color:#900}.sw_left
.qq_rili{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/qq_box.gif) 0 0 no-repeat;width:340px;height:193px;margin-left:15px}.sw_left .qq_rili
.toptitle{height:26px;text-align:center;padding-top:10px}.sw_left .qq_rili
.bottomnev{text-align:center}.sw_left .qq_rili .bottomnev
.lefttable{width:250px;height:148px;float:left;padding-left:14px}.sw_left .qq_rili .bottomnev .lefttable
table{width:245px;line-height:20px;margin-top:4px;margin-left:2px;margin-right:3px}.sw_left .qq_rili .bottomnev .lefttable table
td{width:35px;height:20px}.sw_left .qq_rili .bottomnev .lefttable
.dgreen{width:35px;height:20px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/qq_bg02.gif) no-repeat}.sw_left .qq_rili .bottomnev .lefttable
.dred{width:35px;height:20px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/qq_bg01.gif) no-repeat}.sw_left .qq_rili .bottomnev .lefttable
.dcross{width:35px;height:20px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/qq_bg03.gif) no-repeat}.sw_left .qq_rili .bottomnev .lefttable
span{color:#999}.sw_left .qq_rili .bottomnev
.rightnev{width:59px;float:right;line-height:24px;padding-right:4px}.sw_left .qq_rili .bottomnev .rightnev
span{font-size:24px}.swishnev{position:relative}.main4 .interaction .swishnev .sw_left ul
.unbackground{border:none;background:none}.main4 .interaction .swishnev .sw_left ul .unbackground
span{color:#900}.main4 .interaction .swishnev .sw_left ul .unbackground
.btl{font-family:"Microsoft Yahei";font-size:16px;font-weight:bold;top:0;left:20px}.main4 .interaction .swishnev .sw_left ul .unbackground
.bts{top:30px;left:20px}.main3 .middle .swishlist
table{margin:0
20px;width:500px;line-height:33px}.main3 .middle .swishlist table
td{border-bottom:1px dotted #ccc;padding-left:20px}.mainbox .main2 .num
table{width:500px;height:31px;border:1px
solid #ccc;background:#fafafa}.mainbox .main2 .num table
td{padding-left:10px}.mainbox .main1 .title
.grey{color:#333}.mainbox .main1 .tablist ul
.this{width:98px;height:39px;border:1px
solid #ccc;border-bottom:none;color:#333;background:#FFF;line-height:39px}.mainbox .main1 .tablist ul
.midline{width:1px;float:left;height:40px;line-height:39px}.mainbox .main1 .tablist ul
.firstli{border-left:1px solid #ccc}.main4 .interaction .swishnev .sw_left ul
.noinfo{border:none}.main4 .interaction .swishnev .sw_right .top
.topbtn{float:right;width:117px;height:52px;text-align:center;line-height:22px}.main4 .interaction .swishnev .sw_right .top
.toppj{width:208px;float:left;line-height:24px;margin-top:4px;height:48px}.main4 .interaction .swishnev .sw_right .top .topbtn
a.votebtn{width:117px;height:63px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/vote_btn.gif);display:block;padding-top:0}a.dashang_btn{width:117px;height:46px;display:block;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/dashang.png)}.main4 .interaction
.tabswish{width:719px;height:69px;margin-left:auto;margin-left:auto;margin-right:auto;margin-top:24px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/active_btn_new.gif) 0 -69px repeat-x}.main4 .interaction .tabswish
.active{overflow:hidden;width:239px;height:69px;float:left;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/active_btn_new.gif) 0 0 no-repeat;text-align:center}.main4 .interaction .tabswish
.tabstyle{overflow:hidden;float:left;width:239px;height:62px;margin-bottom:7px;cursor:pointer;text-align:center}.main4 .interaction .tabswish
a{display:inline-block;height:43px;padding-left:50px;_padding-left:30px;padding-top:6px;line-height:19px;background-position:14px 12px;background-repeat:no-repeat;_background-position:0 12px}.main3 .left
.pj{width:192px;height:63px;margin:8px
auto 8px auto}.main3 .left
.star_bg{width:71px;height:59px;float:left}.main3 .left
.current_star{width:110px;height:63px;float:left;margin-left:10px}.main3 .left
.score_rect{height:20px;width:192px;padding-bottom:10px;line-height:20px}.main3 .left .score_rect
b{color:#c11c00;font-size:18px}.main3 .left .pj
.btn{float:left}.main3 .left .pj .btn
a.btn02{width:71px;height:19px;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif);background-position:0 -793px;display:block;text-align:center;line-height:19px;color:#333}.main3 .left .score_pic
.box{margin:0
0 6px 5px;line-height:14px}.main3 .middle
.tab{height:38px;width:550px;background:#f8f8f8;position:static}.mainbox .main2
.num{position:absolute;top:60px;right:43px;_right:35px;width:490px;height:40px}.mainbox .main2
.title{width:495px;height:33px;line-height:33px;position:absolute;top:22px;right:35px;padding-left:5px}.quickLink{position:absolute;right:0;top:6px;width:20px;height:20px;width:72px;padding-left:26px;line-height:20px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/quickLink.png) no-repeat}.wrap .mainbox
.tag{float:right;margin-top:18px;margin-left:10px;height:24px;line-height:24px;font-size:12px;text-align:center;font-family:"Microsoft Yahei"}.wrap .mainbox .tag
.w{border:1px
solid #ccc;background:#fcfcfc;width:66px;height:22px;float:left;margin-right:4px}.wrap .mainbox .tag
.y{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/tag_bg.jpg) no-repeat;color:#461c11;width:68px;float:left;margin-left:4px}.wrap .mainbox .tag
.yc{border:1px
solid #F1C570;background:#FBFBD7;height:22px;padding:0
5px;color:#461c11;float:left;margin-right:4px}.mainbox .main2 .left
.info{position:absolute;height:150px;width:485px;padding:0
15px 15px 15px;right:18px;top:150px;overflow:hidden;line-height:24px;word-break:break-all;word-wrap:break-word}.mainbox .main2 .left .info
p{text-indent:2em}.comment_box{z-index:2;width:720px;height:270px;margin-left:35px;margin-right:auto;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg02.gif) 70px -468px no-repeat;position:relative}.comment_box
.inputtitle{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/inputtitle.gif) 0 0 no-repeat;width:426px;height:29px;position:absolute;top:50px;left:85px;border:0;line-height:29px;padding-left:10px}.comment_box
.leftword{position:absolute;top:213px;right:130px;line-height:40px}.comment_box
.head{position:absolute;top:50px;left:0px;padding:1px;border:1px
solid #ccc;display:block;width:50px;height:50px}.comment_box
.input{width:618px;position:absolute;top:90px;left:80px}.comment_box
.leftbtn{position:absolute;top:188px;left:89px}.comment_box .leftbtn
a{line-height:40px;padding-left:19px;width:30px;height:40px;float:left}.comment_box .leftbtn
.bq{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bq.gif) left center no-repeat}.comment_box .leftbtn
.sm{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/sm.gif) left center no-repeat}.comment_box .leftbtn
.bt{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bt.gif) left center no-repeat}.comment_box .leftbtn
.hy{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/at.gif) left center no-repeat}.yanzheng_code{position:absolute;top:230px;left:330px;z-index:100}.codeinput{text-align:center;vertical-align:middle;margin-left:5px;margin-top:-14px;width:70px;line-height:20px;height:20px;border:1px
solid #ccc}.comment_box
.rightbtn{height:40px;position:absolute;top:190px;right:40px;text-align:left}.comment_box .rightbtn
a{height:25px;line-height:25px;margin-top:6px;padding:0;cursor:pointer}.comment_submit{background:url("http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg03.gif") no-repeat scroll -45px -151px transparent;color:#333;display:block;float:right;font:12px/25px "microsoft yahei";height:25px;text-align:center;width:66px}.comment_box .rightbtn
.qq{padding-left:19px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/qq.gif) left center no-repeat;margin-left:4px}.comment_box .rightbtn2
.weibo{padding-left:25px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif) -62px -722px no-repeat;padding-right:10px;float:left;height:15px;margin-top:7px;margin-bottom:3px;line-height:15px;margin-bottom:8px}.comment_box
.rightbtn2{position:absolute;top:215px;right:40px;text-align:left;height:25px;line-height:25px}.comment_box .rightbtn2
.ff{height:13px;margin:5px
0 7px 0;vertical-align:left;float:left;padding:0}.comment_box .rightbtn2
a.comment_submit{width:66px;height:25px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg03.gif) -45px -151px no-repeat;text-align:center;font:12px/25px "microsoft yahei";color:#333;display:block;float:left;*margin-top:3px;cursor:pointer}.comment_box .login .input
.Introduction{width:620px;height:120px;border:none;overflow-y:hidden;margin-left:5px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/inputbox.gif)}.mainbox
.main1{height:95px;width:1002px;margin-bottom:10px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/cxl_other/bg_top.gif) 0 0 repeat-x;position:relative;z-index:2}.mainbox .main1
.searchbox{position:absolute;height:35px;width:330px;bottom:0;right:0;padding-right:15px;border-right:1px solid #ccc;padding-top:5px}.mainbox .main1
.title{font:20px/20px "Microsoft Yahei";position:absolute;top:15px;left:30px}.wrap .mainbox .main1
.auther{float:right;margin-top:18px;line-height:24px}.qqredaer_tit{margin-bottom:-5px}.mainbox .main1
.tablist{position:absolute;height:40px;bottom:0;_bottom:-1px;left:0;border-left:1px solid #ccc}.mainbox .main1 .tablist ul
li{float:left;height:40px;width:86px;text-align:center;font:15px/39px "Microsoft Yahei";color:#333;position:relative}.mainbox .main1 .tablist ul li
a.active{line-height:39px;width:86px;height:40px}.mainbox .main1 .tablist ul li a.active:hover{position:relative;height:32px;top:1px;left:1px}.linshidiv{position:absolute;top:100px;left:40px;border-top:1px solid #CCC;width:675px;height:170px;text-align:center;line-height:170px;font-size:14px}.mainbox .main1 .title
b{font-weight:normal;padding-right:15px;color:#900}.mainbox .main1 .title
span{color:#999;font-size:12px;padding-left:5px;padding-right:5px}.mainbox .main1 .title
i{font-size:12px;font-style:normal;font-family:"宋体"}.mainbox .main1 .searchbox
.inp{text-align:left;width:260px;height:28px;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/search_input.png);float:left}.mainbox .main1 .searchbox .inp
span{margin:0
2px 0 6px}.mainbox .main1 .searchbox .inp span a:hover{top:0px;left:0px}.mainbox .main1 .searchbox .inp
.btn{float:right;width:58px}.mainbox .main1 .searchbox .inp
.btn{position:absolute;right:0;top:0}.search_btn{margin-top:0;float:left;text-align:center}.mainbox .main2
.left{padding:1px;height:428px;width:783px;border:1px
solid #ccc;position:relative;float:left;color:#333;z-index:1;background:#FFF}.WinVote{text-align:center;color:#FFF;font:700 16px/41px '微软雅黑';position:absolute;right:20px;bottom:20px;z-index:200;width:152px;height:41px;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/dnfvote/dnfvote.jpg)}.mainbox .main2 .left
.cover{height:255px;width:204px;border:1px
solid #ccc;position:absolute;left:20px;top:31px}.mainbox .main2 .left .cover
cite{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/freeTag.png) no-repeat;width:114px;height:130px;position:absolute;top:-7px;left:-7px}.mainbox .main2 .left .cover
cite.discount{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/discount.png) no-repeat}.mainbox .main2 .left .cover
em{position:absolute;width:205px;height:34px;background:#000 url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/clock.png) 2.5% 50% no-repeat;opacity:0.8;filter:alpha(opacity=80);bottom:0;color:#FFF;text-indent:30px;font:14px/32px '\5FAE\8F6F\96C5\9ED1'}.mainbox .main2
.button1{width:216px;height:100px;position:absolute;bottom:30px;left:20px}.mainbox .main2 .button1
a{width:100px;height:30px;display:block;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif)}.main2 .button1
a.but01{background-position:0 0}.main2 .button1
a.but02{font:15px/35px '\5FAE\8F6F\96C5\9ED1';text-align:center;text-indent:20px;color:#FFF;height:35px;background-position:0 -60px}.main2 .button1
a.but03{background-position:0 -30px}.main2 .button1
a.but04{background-position:0 -95px}.main2 .button1
a.but05{background-position:0 -931px}.main2 .button1
a.but06{background-position:0 -962px}a.but_month{width:100px;height:30px;display:block;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif) 0 -900px}.mainbox .main2
.auther{position:absolute;top:22px;right:35px;text-align:right}.mainbox .main2
span{color:#ffa800;font-weight:bold}.mainbox .main2
.tags{position:absolute;bottom:40px;right:35px;width:490px;color:#666;line-height:1}.mainbox .main2
.right{float:right;height:430px;width:205px}.qrcodeWrap{width:205px}.qrcodeWrap .tab
h1{width:101px}.qrcodeWrap .tab
h1.tabright{right:0;height:36px;border-bottom:1px solid #CCC}.authorTalk{padding:18px
0 0 10px;background:#FFF;line-height:1.8;height:200px;position:relative;border-left:1px solid #CCC;border-right:1px solid #CCC}.qrBox{position:absolute;top:144px;z-index:50;cursor:pointer}.bigQrBox{position:absolute;top:-54px;right:-90px;background:#FFF}.authorTalk .bigQrBox
img{display:none;margin-right:0}.authorTalk
img{float:left;margin-right:10px}.QrImg{position:absolute;bottom:-26px}.autherinfo{width:203px;height:255px;margin-left:auto;margin-right:auto;position:relative;border:1px
solid #ccc;border-bottom:none;background:#fafafa}.autherinfo
a.head{position:absolute;top:19px;left:10px;width:48px;height:48px;border:1px
solid #ccc;padding:1px}.autherinfo
.au_name{position:absolute;top:19px;left:70px;width:112px;height:25px;line-height:2}.autherinfo
img.group{position:absolute;top:49px;left:70px}.autherinfo
.fans{position:absolute;width:182px;height:42px;border-bottom:1px dotted #ccc;left:10px;top:69px;line-height:41px}.autherinfo
.shortintro{position:absolute;width:182px;height:115px;line-height:22px;color:#666;top:100px;left:10px;overflow:hidden}.autherinfo .shortintro
b{font-weight:normal;color:#999}.autherinfo
.link{position:absolute;width:182px;height:20px;color:#999;bottom:22px;right:10px;text-align:right}.authorRec{border-top:none}.shupingbox{overflow:hidden;margin-bottom:10px}.treeLink{width:203px;height:174px;border:1px
solid #CCC}.otherbook{width:205px;height:250px}.tab{position:relative;width:205px;height:38px}.tab
h1{position:absolute;text-align:center;width:100px;height:37px;font:12px/37px "Microsoft Yahei";border:1px
solid #ccc;background:#FFF}.tab
.tableft{left:0}.tab
.tabright{right:2px}.tab
h1.choice{z-index:2;border-bottom:none;background:#f8f8f8 url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/boxtop01.gif) top;font-weight:700}.otherList{border:1px
solid #CCC;width:186px;height:212px;background:#fafafa;padding-left:15px;line-height:22px;border-top:none;overflow:hidden}.otherList
li{float:left;width:88px;height:22px;line-height:22px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}.swishlist{width:200px;border:1px
solid #ccc;border-top:none;background:#fafafa}.swishlist
ul{padding-left:15px;padding-top:10px;line-height:22px}.swishlist ul
li{float:left;width:88px;height:22px;line-height:22px;padding:0px;margin:0px}.swishlist ul
.noinfo{width:176px;margin-top:40px;text-align:center}.main3
.left{width:223px;height:249px;border:1px
solid #ccc;float:left}.main3 .left
.score_pic{margin:0;margin-top:6px}.main3 .left .score_pic .box
span{vertical-align:middle;margin-right:0px;margin-left:10px}.main3 .left .score_pic
.start{display:inline-block;width:75px;height:14px;overflow:hidden;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/star01.gif);background-position:0px -14px;background-repeat:repeat-x}.main3 .left .score_pic .start
i{display:inline-block;width:14px;height:14px;overflow:hidden;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/star01.gif);background-position:0px 0px;background-repeat:repeat-x}.main3 .left .score_pic
.percentage{display:inline-block;width:65px;height:14px;overflow:hidden;background:#fb852f}.main3 .left
.score_txt{margin:15px
0 0 0;color:#555}.main3 .left .score_txt
a{text-decoration:underline}.main3 .left
.bot{margin-left:10px}.main3
.middle{width:787px;height:251px;float:left;margin-left:0;position:relative}.main3 .middle .tab
h1{position:absolute;text-align:center;width:111px;height:36px;font:14px/36px "Microsoft Yahei";border:1px
solid #ccc}.main3 .middle .tab
.tab2left{left:0}.main3 .middle .tab
.tab2right{left:111px}.main3 .middle .tab
h1.choice{z-index:2;border:1px
solid #ccc;border-bottom:none;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/boxtopbg.gif);height:36px;background-repeat:repeat-x;background-position:top;font-weight:700}.main3 .middle .tab
.tabnext{position:absolute;right:0;top:0;width:562px;height:36px;border:1px
solid #ccc;border-left:none;background:#f8f8f8}.main3 .middle .tab .tabnext
a.qqGroup1{position:absolute;left:320px;top:7px}.main3 .middle .tab .tabnext
a.qqGroup2{position:absolute;left:220px;top:7px}.main3 .middle .tab .tabnext
a.qqGroup3{position:absolute;left:120px;top:7px}.main3 .middle .tab .tabnext
a.qqGroup4{position:absolute;left:20px;top:7px}.main3 .middle .tab .tabnext a:hover{color:#900}.main3 .middle
.swishlist{width:785px;_width:784px;height:212px;border:1px
solid #ccc;border-top:none;position:relative;color:#333}.main3 .middle .swishlist
.chaptername{height:38px;position:absolute;top:0px;left:27px;line-height:38px;font-size:14px;color:#333}.main3 .middle .swishlist .chaptername
span{color:#900;font-weight:bold}.main3 .middle .swishlist
.chapternev{line-height:22px;width:720px;height:117px;position:absolute;top:26px;left:17px;overflow:hidden;padding:11px;padding-top:none}.main3 .middle .swishlist .chapternev
p{text-indent:2em}.main3 .middle .swishlist .chapternev
a{color:#666}.main3 .middle .swishlist
.renewtime{position:absolute;color:#999;width:200px;height:49px;line-height:49px;bottom:0px;left:28px}.main3 .middle .swishlist
.btnlist{position:absolute;width:157px;height:26px;bottom:10px;right:29px}.main3 .middle .swishlist a:hover{position:relative;top:1px;left:1px}.main3 .middle .swishlist
a.read{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif) 0px -741px no-repeat;width:90px;height:26px;position:absolute;display:block;float:left}.main3 .middle .swishlist
a.index{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif) 0px -767px no-repeat;width:57px;height:26px;display:block;float:right}.main3
.right{width:203px;height:249px;float:right}.main3 .right
ul{margin-left:auto;margin-right:auto}.main3 .right ul
li{height:28px;line-height:28px}.main3 .right ul li
.name{float:left;margin-left:7px}.main3 .right ul li
.imp{margin-top:3px;margin-bottom:3px;float:left}.main3 .right ul
.noline{border:none}.adv{*margin-bottom:10px}.facebox{width:500px}.facebox dl
dd{cursor:pointer;padding:4px;border-right:solid 1px #e8e8e8;border-bottom:solid 1px #e8e8e8;float:left}.facebox dl dd
img{display:block}.facebox dl dd:hover{margin-left:-1px;margin-top:-1px;border-left:solid 1px #0095cd;border-top:solid 1px #0095cd;border-right:solid 1px #0095cd;border-bottom:solid 1px #0095cd}#face{position:absolute;display:none;background:#fff;border:1px
solid #CCC;width:520px;z-index:999;text-align:left;*margin-top:15px}#facebox{margin:10px
12px 20px;border-top:1px solid #e8e8e8;border-left:1px solid #e8e8e8;width:500px}#texttb{height:28px;background:#F0F0F0}#texttb
.f_close{position:absolute;right:-24px;top:5px;z-index:999}.f_close{background:url("http://img1.chuangshi.qq.com/chuangshi/p1/delete_items.gif") no-repeat scroll transparent;cursor:pointer;display:block;height:19px;width:19px}.arrow_f{background:url("http://img1.chuangshi.qq.com/chuangshi/p1/layer_arrow.png") no-repeat scroll 0 0 transparent;display:block;overflow:hidden;position:absolute}.arrow_t{background-position:0 -1px;height:11px;width:16px;left:30px;top:-11px}.arborDay{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/treebg.jpg) no-repeat;width:537px;height:431px;top:-1px;right:0;z-index:300;position:absolute}.propTime{position:absolute;width:123px;height:151px;z-index:100;left:40px;top:10px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/propTime.png) no-repeat}.treePosition
img{position:absolute}.tree5{top:18px;left:60px}.tree4{top:107px;left:118px}.tree3{top:195px;left:162px}.tree2{top:284px;left:192px}.tree1{top:312px;left:200px}#treeClose{position:absolute;width:16px;height:16px;right:0;top:0}#treeDynamic{position:absolute;left:340px;top:18px}#dynamicBtn{color:#FFF;width:126px;height:40px;text-align:center;position:absolute;z-index:100;top:0;left:30px;font:700 16px/30px '微软雅黑';background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/treehd.png) no-repeat}#growRecord{position:absolute;top:15px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/growRecord.png) no-repeat;width:185px;height:168px;padding-top:20px}#growRecord
li{text-align:center;line-height:2;color:#8A8674}#treeState{width:200px;height:50px;position:absolute;left:20px;bottom:10px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/treeState.png) left center no-repeat}#treeState
ul{position:absolute;width:134px;height:50px;lefT:50px;top:10px}#treeState
li{width:134px;height:10px;margin-bottom:10px;position:relative;line-height:1;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/growNum.jpg) no-repeat}#treeState li
span.tblue{position:absolute;top:3px;left:3px;height:6px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/numbar.jpg) repeat-x}#treeState li
span.tgreen{position:absolute;top:3px;left:3px;height:6px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/numbar.jpg) 0 -6px repeat-x}#treeState li
em{width:134px;text-align:center;position:absolute;top:0}#treeProp{position:absolute;width:163px;height:75px;bottom:10px;right:14px}#treeProp
a{width:75px;height:75px;position:absolute}#treeProp a
cite{position:absolute;text-align:center;top:30px;font:normal 700 16px/1.8 Arial}#treeProp a
.lan{color:#0CA1DB;left:37px}#treeProp a
.hei{color:#6D3E10;top:30px;left:34px}.water{left:0;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/water.jpg) no-repeat}.watering{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/watering.jpg) no-repeat}.fertilize{right:0;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/fertilize.jpg) no-repeat}.fertilization{right:0;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/fertilization.jpg) no-repeat}.treebox{width:203px;height:174px;position:absolute;z-index:100}.level1{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/level1.jpg) no-repeat}.level2{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/level2.jpg) no-repeat}.level3{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/level3.jpg) no-repeat}.level4{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/level4.jpg) no-repeat}.level5{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/tree/level5.jpg) no-repeat}#face{top:45px;left:-7px;*top:30px}.bookQrcode{position:absolute;bottom:30px;right:30px;text-align:center;z-index:5;cursor:pointer}.bookQrcode
a{display:block;width:60px;height:80px}.bookQrcode
a.redQr{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookqrcode/redQr1.jpg) no-repeat}.bookQrcode a.redQr:hover{width:230px;height:250px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookqrcode/redQr2.jpg) no-repeat}.bookQrcode
a.lolQr{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookqrcode/lolQr1.jpg) no-repeat}.bookQrcode a.lolQr:hover{width:230px;height:250px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookqrcode/lolQr2.jpg) no-repeat}.bookQrcode
a.Qrztj{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookqrcode/ztjQr1.jpg) no-repeat}.bookQrcode a.Qrztj:hover{width:230px;height:250px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookqrcode/ztjQr2.jpg) no-repeat}.main4
.interaction{width:783px;height:425px;float:left;border:1px
solid #CCC}.main4 .interaction .topfill
table{height:11px;line-height:11px;margin-right:15px;margin-top:10px;float:right;font-family:"宋体";font-size:12px}.main4 .interaction .topfill table
td{padding-left:3px}.main4 .interaction .topfill table
.numbg{height:21px;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif);background-position:right -442px}.main4 .interaction .topfill table .numbg
span{background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif);background-repeat:no-repeat;background-position:0 -421px;font-size:10px;line-height:21px;padding-left:10px;padding-right:4px;float:left;color:#4F96C0}.main4 .interaction .tabswish
a.tab01{background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/interac01.gif)}.main4 .interaction .tabswish
a.tab02{background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/interac02.gif)}.main4 .interaction .tabswish
a.tab03{background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/interac03.gif)}.main4 .interaction .tabswish
a.tab04{background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/interac04.gif)}.main4 .interaction
.swishnev{width:740px;height:276px;margin-top:14px;margin-left:auto;margin-right:auto}.main4 .interaction .tabswish a
b{font:16px "Microsoft Yahei";color:#333;font-weight:bold}.main4 .interaction .tabswish a
span{color:#900}.main4 .interaction .swishnev
.sw_left{width:345px;float:left}.main4 .interaction .swishnev .sw_left
ul{}.main4 .interaction .swishnev .sw_left ul
li{width:343px;height:78px;position:relative;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg78h.gif) repeat-x;border:1px
solid #F3F3F3;margin-bottom:6px;overflow:hidden}.main4 .interaction .swishnev
.noinfo{font:14px "Microsoft Yahei";color:#333;font-weight:bold;text-align:center;margin-top:80px}.main4 .interaction .swishnev .noinfo:hover{border:none}.main4 .interaction .swishnev .sw_left ul li:hover{border-color:#CCC}.main4 .interaction .swishnev .sw_left ul li
a.sbook{padding:1px;border:1px
solid #FE9898;position:absolute;display:block;width:40px;height:50px;top:10px;left:10px}.main4 .interaction .swishnev .sw_left ul li a.sbook:hover{border:1px
solid #CCC}.main4 .interaction .swishnev .sw_left ul li
h2{position:absolute;top:0;left:65px}.main4 .interaction .swishnev .sw_left ul li
i{position:absolute;top:3px;right:10px;font-style:normal}.main4 .interaction .swishnev .sw_left ul li
.i2{top:8px;right:12px}.main4 .interaction .swishnev .sw_left ul li
p{position:absolute;top:30px;left:65px;width:267px;line-height:20px;margin:0;padding:0}.main4 .interaction .swishnev .sw_left ul li
a.add{position:absolute;top:44px;left:75px;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif);width:55px;height:21px;background-position:0 -500px;display:block}.main4 .interaction .swishnev .sw_left ul li
a.shead{padding:1px;border:1px
solid #FE9898;position:absolute;display:block;width:48px;height:48px;top:14px;left:12px}.main4 .interaction .swishnev .sw_left ul li a.shead:hover{border:1px
solid #CCC}.main4 .interaction .swishnev .sw_left ul li
h3{position:absolute;top:5px;left:75px}.main4 .interaction .swishnev .sw_left ul li
b{position:absolute;top:40px;left:138px;font-weight:normal}.main4 .interaction .swishnev
.sw_right{width:327px;float:right;margin-right:20px}.main4 .interaction .swishnev .sw_right
.top{width:327px;height:52px}.main4 .interaction .swishnev .sw_right .top .topbtn
h3{font:16px "microsoft yahei";color:#C11C00;font-weight:bold}.main4 .interaction .swishnev .sw_right .top .toppj
b{font-family:"Microsoft Yahei";font-size:14px}.main4 .interaction .swishnev .sw_right
ul{width:327px;margin-top:20px}.main4 .interaction .swishnev .sw_right ul
li{height:25px;border-top:1px dotted #CCC;line-height:25px;color:#999}.main4 .interaction .swishnev .sw_right ul li
span{float:left;padding-left:5px}.main4 .interaction .swishnev .sw_right ul li
i{float:right;font-style:normal}.main4 .interaction .swishnev .sw_right ul li
b{}.main4 .interaction .swishnev .sw_right ul
.lastone{color:#333;line-height:32px}.main4 .interaction .swishnev
.vote_left{width:397px;height:221px;float:left;margin-left:45px;_margin-left:25px;margin-top:10px}.main4 .interaction .swishnev .vote_left
.vote_tit{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg01.gif) 0 -521px no-repeat;height:32px;font:15px/32px "microsoft yahei";padding-left:35px;font-weight:bold;margin-bottom:30px}.main4 .interaction .swishnev .vote_list li
input{margin:-2px 5px 1px 0;vertical-align:middle}.main4 .interaction .swishnev .vote_list
li{float:left;margin-bottom:20px;width:180px}.main4 .interaction .swishnev .vote_left
.vote_submit{margin-top:20px;padding-left:20px}.main4 .interaction .swishnev .vote_left
.subbtn{height:21px;border:none;background:#900;font:12px/21px "microsoft yahei";color:#FFF;padding-left:10px;padding-right:10px;cursor:pointer;margin-right:10px}.main4 .interaction .swishnev
.vote_right{width:242px;float:right;padding-right:40px}.main4 .interaction .swishnev .vote_right
ul{line-height:40px}.main4 .interaction .swishnev .vote_right ul
li{width:238px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:15px;border-bottom:1px dotted #CCC;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/point.gif) left center no-repeat}.main4 .interaction .swishnev .vote_right ul
.top{padding-left:0;margin-bottom:10px;border:none;background:none;font:15px "microsoft yahei"}.main4 .interaction .swishnev .sw_right .top:after{content:".";display:block;height:0;clear:both;visibility:hidden}.main4
.fans{float:right;width:203px;height:425px;border:1px
solid #CCC;position:relative}#fensi_tip{line-height:1.8;position:absolute;top:350px;left:24px}.main4 .fans
ul{width:180px;margin-top:7px;margin-left:auto;margin-right:auto}.main4 .fans ul
li{height:25px;border-bottom:1px solid #CCC;position:relative;line-height:24px;_height:24px;*height:24px}.main4 .fans ul li
b{position:absolute;top:0;left:38px;font-weight:400}.main4 .fans ul li
i{position:absolute;top:0;right:2px;font-style:normal}.main4 .fans ul li
span{position:absolute;top:6px;left:2px;width:24px;height:14px;background-image:url("http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/num_sprite.png");background-repeat:no-repeat}.main4 .fans ul li
span.no1{background-position:0 0}.main4 .fans ul li
span.no2{background-position:0 -14px}.main4 .fans ul li
span.no3{background-position:0 -28px}.main4 .fans ul li
span.no4{background-position:0 -42px}.main4 .fans ul li
span.no5{background-position:0 -56px}.main4 .fans ul li
span.no6{background-position:0 -70px}.main4 .fans ul li
span.no7{background-position:0 -84px}.main4 .fans ul li
span.no8{background-position:0 -98px}.main4 .fans ul li
span.no9{background-position:0 -112px}.main4 .fans ul li
span.no10{background-position:0 -126px}.main4 .fans ul li
p{position:absolute;top:0;left:2px}.main4 .fans ul
.double{height:44px;text-align:center;padding-top:10px;_padding-top:7px;*padding-top:7px;padding-bottom:7px;*padding-bottom:0;_padding-bottom:0;line-height:18px;*line-height:18px}.main4 .fans ul
.bot{border:none;line-height:30px;text-align:center;_line-height:24px}.main5
.right{width:205px;float:right}.main5 .right
.list01{height:487px;margin-bottom:10px}.main5
.tab{height:38px;width:205px;position:relative;background-image:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/boxtopbg.gif)}.main5 .tab
h1{position:absolute;text-indent:5px;text-align:center;width:101px;height:36px;font:14px/36px "Microsoft Yahei";border:1px
solid #CCC;background:#FFF}.main5 .tab
.tab3left{left:0}.main5 .tab
.tab3right{right:0}.main5 .tab
h1.choice{z-index:2;border:1px
solid #CCC;border-bottom:none;height:36px;background-repeat:repeat-x;background-position:top;font-weight:700;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/ico/red_ico.gif) no-repeat 12px 15px}.main5
.show01{width:203px;height:448px;border:1px
solid #CCC;border-top:none}.main5
ul{width:181px;margin-left:auto;margin-right:auto;padding-top:8px}.main5 .show01 ul
li{position:relative;height:101px;width:181px;border-bottom:1px solid #CCC}.main5 .show01 ul li
a.bookimg{position:absolute;padding:1px;border:1px
solid #FC9696;display:block;top:10px;left:2px;width:60px;height:76px}.main5 .show01 ul li a.bookimg:hover{border-color:#CCC}.main5 .show01 ul li
b{position:absolute;top:7px;left:77px;line-height:21px}.main5 .show01 ul li
p{position:absolute;top:30px;left:77px;line-height:21px}.main5 .show01 ul li
span{color:#666}.main5 ul
li{border:none;height:28px;line-height:28px}.main5 ul
.list{border-bottom:1px solid #CCC}.main5 ul .list
b{float:left;font-weight:normal}.main5 ul .list
i{float:left;font-style:normal}.main5 ul .list
.time{float:right;margin:0}.main5 ul .list
strong{float:left;margin:8px
0 0 8px}.main5 ul .list
.new{}.main5 ul
.more{height:30px;line-height:30px;text-align:right;border:none}.main5 .right
.list02{margin-bottom:10px}.main5
.show02{width:203px;border:1px
solid #CCC;border-top:none;background:#FAFAFA}.main5 .right
.list03{border:1px
solid #CCC;width:203px;margin-bottom:10px}.fantasy{text-indent:-9999px;top:0;right:5px;width:60px;height:27px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/sprite.png);background-position:-261px -83px}.main5 .right
.list04{border:1px
solid #CCC;width:203px;margin-bottom:10px}.main5
.left{width:783px;border:1px
solid #CCC;float:left}.main5
.comment_top{clear:both}.main5 .left
.bz{float:right;margin-right:15px;font:12px/38px "宋体"}.main5 .left
.tablist{width:720px;margin-left:auto;margin-right:auto;height:40px;line-height:40px;position:relative;border-bottom:2px solid #EAEAEA}.main5 .left .tablist
.tabword{width:579px;height:40px;position:absolute;top:0;left:0;font-size:14px;z-index:1}.main5 .left .tablist
.tab3left{width:74px;height:40px;text-align:center;position:absolute;top:0;right:83px;border-bottom:2px solid #EAEAEA}.main5 .left .tablist
.tabmid{width:9px;height:40px;text-align:center;position:absolute;top:0;right:75px;border-bottom:2px solid #EAEAEA}.main5 .left .tablist
.tab3right{width:74px;height:40px;text-align:center;position:absolute;top:0;right:0;border-bottom:2px solid #EAEAEA}.main5 .left .tablist
.choice{font-weight:bold;height:40px;border-bottom:2px solid #666}.main5 .left .tablist .choice
a{color:#900}.main5 .left
.comment_list{width:720px;margin-left:auto;margin-right:auto;padding-top:8px}li .title .grey3, li .title
.f900{font-size:14px}.main5 .left .comment_list
li{font:12px/22px "宋体";width:720px;height:163px;position:relative;border-bottom:1px dotted #CCC;z-index:1}#hotCommentList li cite, #newCommentList li
cite{position:absolute;width:189px;height:76px;bottom:-20px;right:130px}.bn_blue{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/spring/bn_blue.png) no-repeat}.bn_red{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/spring/bn_ren.png) no-repeat}.bn_purple{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/spring/bn_purple.png) no-repeat}.bn_org{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/spring/bn_org.png) no-repeat}.main5 .left .comment_list li
.head{position:absolute;top:15px;left:0;padding:1px;border:1px
solid #CCC;display:block;width:50px;height:50px}.main5 .left .comment_list li
b{font-weight:normal}.main5 .left .comment_list li
.title{width:645px;height:22px;background:#EAEAEA;position:absolute;top:15px;left:68px;padding-left:5px}.main5 .left .comment_list li .title
.sico{padding-top:3px;padding-right:5px;float:left}.main5 .left .comment_list li
.name{position:absolute;top:48px;left:82px}.main5 .left .comment_list li
.time{position:absolute;top:133px;left:82px;color:#999}.main5 .left .comment_list li
.nev{position:absolute;top:76px;left:82px;height:50px;overflow:hidden;line-height:25px;width:630px}.bbc_face{vertical-align:middle}.main5 .left .comment_list li
.replybox{position:absolute;bottom:9px;right:66px}.main5 .left .comment_list
.botbox{border:1px
solid #CCC;height:30px;margin-top:14px;margin-bottom:23px;line-height:30px}.main5 .left .comment_list .botbox
.botl{top:0;left:15px;position:absolute}.main5 .left .comment_list .botbox
.botr{top:0;right:15px;position:absolute}.fansbox{border:1px
solid #ccc;margin-bottom:10px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/boxtopbg2.png) top repeat-x}.fansbox
.left_fans1{width:825px;float:left}.fansbox
.tt_fans{height:70px}.fansbox .tt_fans
.top10{float:left;width:170px;height:44px;font:20px/44px "microsoft yahei";color:#333;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -10px -135px no-repeat;padding-left:125px;margin-top:26px;margin-left:20px}.fansbox .tt_fans
.top10red{float:right;width:170px;height:44px;font:20px/44px "microsoft yahei";color:#333;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -10px -187px no-repeat;padding-left:125px;margin-top:26px;margin-left:20px}.fansbox .tt_fans
.tabstitle{height:42px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/top10_line1.gif) right bottom no-repeat;width:157px;float:right;margin-right:24px;padding-left:290px;margin-top:28px;line-height:36px}.fansbox .tt_fans
.tabstitle2{height:42px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/top10_line2.gif) right bottom no-repeat;width:407px;float:left;margin-top:28px;line-height:36px;margin-left:70px}.fansbox .tt_fans
.tab01{width:74px;height:36px;text-align:center;border-bottom:2px solid #eaeaea;float:left;padding-top:4px}.fansbox .tt_fans
.tabmid{width:9px;height:36px;text-align:center;border-bottom:2px solid #eaeaea;float:left;padding-top:4px}.fansbox .tt_fans
.tab02{width:74px;height:36px;text-align:center;border-bottom:2px solid #eaeaea;float:left;padding-top:4px}.fansbox .tt_fans
.choice{width:74px;font-weight:bold;height:36px;border-bottom:2px solid #666;padding-top:4px}.fansbox .tt_fans .choice
a{color:#900}.fansbox .left_fans1
.all_ten{width:785px;margin-left:30px;margin-right:auto}.fansbox .left_fans1 .all_ten
.top3{width:785px;height:166px;border-bottom:1px dotted #ccc}.fansbox .left_fans1 .all_ten .top3
.threebox{width:256px;height:135px;margin-top:25px;float:left;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) 0 0 no-repeat;position:relative;margin-right:5px}.fansbox .top3 .threebox
.number01{z-index:10;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg03.png) 0 -188px no-repeat;_background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg04.gif) 0 -188px no-repeat;width:59px;height:89px;position:absolute;top:-27px;left:3px}.fansbox .top3 .threebox
.tb02{width:105px;height:105px;position:absolute;top:7px;left:38px}.fansbox .top3 .threebox .tb02
a{width:100px;height:100px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-bottom:2px solid #ccc;border-right:2px solid #ccc;padding:1px;display:block}.fansbox .top3 .threebox
.tb03{width:100px;position:absolute;left:150px;top:10px}.fansbox .top3 .threebox .tb03 .green, .fansbox .left_fans1 #theWeek ul li .name .green, .fansbox .name
.green{font-weight:700;display:block;width:100px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;background:none}.fansbox .top3 .threebox .tb03
span{color:#666}.fansbox .top3 .threebox
.tb04{width:40px;height:18px;position:absolute;left:150px;top:80px}.fansbox .top3 .threebox
.number03{Z-index:10;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg03.png) -66px -214px no-repeat;_background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg04.gif) -66px -214px no-repeat;width:55px;height:66px;position:absolute;top:-3px;left:5px}.fansbox .top3 .threebox
.number02{Z-index:10;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg03.png) -2px -284px no-repeat;_background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/bg04.gif) -2px -284px no-repeat;width:55px;height:66px;position:absolute;top:-3px;left:5px}.fansbox .left_fans1 .all_ten
ul{height:180px}.fansbox .left_fans1 .all_ten ul
li{width:196px;height:66px;float:left;margin-top:15px}.fansbox ul li
b{font-weight:normal;float:left;margin-right:5px}.fansbox ul li
.tindex4{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) 0 -311px no-repeat;width:20px;height:20px}.fansbox ul li
.tindex5{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -22px -311px no-repeat;width:20px;height:20px}.fansbox ul li
.tindex6{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -45px -311px no-repeat;width:20px;height:20px}.fansbox ul li
.tindex7{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -68px -311px no-repeat;width:20px;height:20px}.fansbox ul li
.tindex8{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -92px -311px no-repeat;width:20px;height:20px}.fansbox ul li
.tindex9{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -116px -311px no-repeat;width:20px;height:20px}.fansbox ul li
.tindex10{background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) -140px -311px no-repeat;width:20px;height:20px}.fansbox ul li
.pic{width:54px;height:54px;margin-right:8px}.fansbox ul li .pic
a{border:1px
solid #ccc;display:block;width:50px;height:50px;padding:1px}.fansbox ul li
.name{float:left;line-height:18px;color:#999}.fansbox ul li
p{color:#999;line-height:1}.right_fans1{width:149px;_width:142px;padding-left:17px;padding-right:7px;float:right;margin-top:40px;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg2.gif) left 90% no-repeat}.right_fans1
h4{color:#360;margin-bottom:7px}#fans_rank{text-align:center;font-size:24px;width:122px;height:36px;margin-bottom:5px;line-height:30px;margin-left:8px;padding-bottom:10px;border-bottom:1px dotted #ccc;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/sprite.png) -678px -828px no-repeat}.fans_info{width:140px;line-height:1.8;text-align:justify;text-justify:inter-ideograph;border-bottom:1px dotted #ccc;padding-bottom:10px}.fans_info
h5{font-size:12px;line-height:30px}.fans_info
p{color:#666}#look_fans{margin:10px
0 0 8px;width:127px;height:34px;display:block;background:url("http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/look_fans.png") no-repeat}.fansbox:after{content:".";display:block;height:0;clear:both;visibility:hidden}.fansbox{display:block}/*\*/* html
.fansbox{height:1%}.fansbox{padding-bottom:25px;width:100%}/**/.fansbox
.allbot_down{width:930px;margin:0
auto 15px 40px}.fansbox .allbot_down
.top3{width:880px;height:166px;padding-left:30px;padding-top:15px;border-bottom:1px dotted #ccc}.fansbox .allbot_down .top3
.threebox{width:255px;height:135px;margin:25px
35px 0 0;float:left;background:url(http://img1.chuangshi.qq.com/chuangshi/p1/bookinfo/fans_bg.gif) 0 -373px no-repeat;position:relative}.fansbox .allbot_down
ul{border-bottom:1px dotted #ccc}.fansbox .allbot_down ul
li{width:205px;height:66px;float:left;margin-top:20px;margin-left:15px}.fansbox .allbot_down
.allother{border:none;margin-top:10px}.fansbox .allbot_down .allother
li{float:left;height:34px;line-height:34px;margin:0;width:205px;border-bottom:1px dotted #ccc;margin-right:27px}.fansbox .allbot_down .allother
.liright{margin:0}.fansbox .allbot_down .allother
.num{font-weight:bold}.fansbox .allbot_down .allother
.name{float:left;line-height:34px}.fansbox .allbot_down .allother
.liri{float:right;color:#999;margin-right:10px}.fansbox2{border:1px
solid #ccc;background:#fafafa;height:248px}.fansbox2
.top{height:55px;font:14px/55px "microsoft yahei";padding-left:35px}.fansbox2
.box2{width:935px;height:248px;_height:200px;padding-left:35px}.fansbox2 .box2
.leftb{width:300px;float:left;line-height:22px;padding-top:5px}.fansbox2 .box2
.rightb{width:580px;float:right;padding-right:20px}.fansbox2 .box2 .rightb
table{border:1px
solid #ccc;text-align:center;background:#fff}.fansbox2 .box2 .rightb table
td{border:1px
solid #ccc}